PDA

View Full Version : Eve3.framework error message



Smiling Otis
06-16-2005, 12:15 PM
Hello,

I just bought a new Mac G5 dual processor and transferred my apps over to it via my old mac being a Target Drive. I tried opening Lightwave 8.2 but I get the following error message:

Unable to locate "Eve3.framework"
The necessary framework could not be found

I have my dongle attached to my keyboard and the green light is on.

There were older threads about this problem and I've tried the solution of re-installing the software. But still no luck.

I have sent Newtek several email about this but have not heard back from them.

Any help would be greatly appreciated since I want to start learning the software.

Thanks
Russ Cox

gerry_g
06-16-2005, 04:30 PM
I did the same as you about a month back with my new G5, the eve 3. framework resides in the Root Library under Frameworks, I suggest you copy your old one from its original position and place it here where it belongs (it should be an entire blue folder clearly labeled eve 3. framework )

Smiling Otis
06-16-2005, 05:41 PM
I tried that but still no luck in opening Lightwave. Any other ideas?

Thanks for the help.

allanBook
06-17-2005, 02:03 AM
Instructions to fix this issue has been posted before.

Please take a look at this post (http://vbulletin.newtek.com/showpost.php?p=269340&postcount=29).

Smiling Otis
06-17-2005, 09:25 AM
That link to a previous post solution did the trick. Thank you for your help.

Russ